.results-index-cont {
    color: #21186B;
    font-size: 40px;
    font-weight: bolder;
    padding: 1.5em 4em 1.5em .7em;
}

.results-index-cont:hover {
    border: 2px solid #21186B;
    cursor: pointer;
}

@media (max-width: 992px) {
    .results-index-cont {
        font-size: 20px;
        padding: 1.5em 1em 1.5em 1em;
    }
}
